Bug 1251006 - wings-2.0.2 is available
Summary: wings-2.0.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: wings
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-06 12:11 UTC by Upstream Release Monitoring
Modified: 2016-02-10 14:26 UTC (History)
2 users (show)

Fixed In Version: wings-2.0.2-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-10 14:26:31 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.0.2 (#1251006) (672 bytes, patch)
2016-02-10 14:10 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-08-06 12:11:20 UTC
Latest upstream release: v1.5.4
Current version/release in rawhide: 1.5.3-3.fc23
URL: https://github.com/dgud/wings

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-08-06 12:11:30 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-vneLsb/wings.spec
return code:  22
stdout:
Getting https://github.com/dgud/wings/archive/vv1.5.4/wings-v1.5.4.tar.gz to ./wings-v1.5.4.tar.gz
Getting http://prdownloads.sourceforge.net/wings/wings3d_manual1.6.1.pdf to ./wings3d_manual1.6.1.pdf

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   132    0   132    0     0    259      0 --:--:-- --:--:-- --:--:--   259

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./wings3d_manual1.6.1.pdf already exists, skipping download

Comment 2 Upstream Release Monitoring 2015-08-24 03:23:02 UTC
Latest upstream release: v2.0
Current version/release in rawhide: 1.5.3-3.fc23
URL: https://github.com/dgud/wings

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-08-24 03:23:12 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-wCUetS/wings.spec
return code:  22
stdout:
Getting https://github.com/dgud/wings/archive/vv2.0/wings-v2.0.tar.gz to ./wings-v2.0.tar.gz
Getting http://prdownloads.sourceforge.net/wings/wings3d_manual1.6.1.pdf to ./wings3d_manual1.6.1.pdf

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   128    0   128    0     0    253      0 --:--:-- --:--:-- --:--:--   253

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./wings3d_manual1.6.1.pdf already exists, skipping download

Comment 4 Upstream Release Monitoring 2015-09-02 00:11:28 UTC
Latest upstream release: v2.0.1
Current version/release in rawhide: 1.5.3-3.fc23
URL: https://github.com/dgud/wings

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-09-02 00:11:39 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-8Q199r/wings.spec
return code:  22
stdout:
Getting https://github.com/dgud/wings/archive/vv2.0.1/wings-v2.0.1.tar.gz to ./wings-v2.0.1.tar.gz
Getting http://prdownloads.sourceforge.net/wings/wings3d_manual1.6.1.pdf to ./wings3d_manual1.6.1.pdf

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   132    0   132    0     0    257      0 --:--:-- --:--:-- --:--:--   257

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./wings3d_manual1.6.1.pdf already exists, skipping download

Comment 6 Upstream Release Monitoring 2015-12-18 00:15:50 UTC
Latest upstream release: v2.0.2
Current version/release in rawhide: 1.5.3-3.fc23
URL: https://github.com/dgud/wings

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-12-18 00:16:23 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-M1ikhq/wings.spec
return code:  22
stdout:
Getting https://github.com/dgud/wings/archive/vv2.0.2/wings-v2.0.2.tar.gz to ./wings-v2.0.2.tar.gz
Getting http://prdownloads.sourceforge.net/wings/wings3d_manual1.6.1.pdf to ./wings3d_manual1.6.1.pdf

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   132    0   132    0     0    346      0 --:--:-- --:--:-- --:--:--   347

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./wings3d_manual1.6.1.pdf already exists, skipping download

Comment 8 Upstream Release Monitoring 2016-02-10 14:10:04 UTC
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.5.3-3.fc23
URL: https://github.com/dgud/wings

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2016-02-10 14:10:21 UTC
Created attachment 1122797 [details]
[patch] Update to 2.0.2 (#1251006)

Comment 10 Upstream Release Monitoring 2016-02-10 14:25:07 UTC
peter's wings-2.0.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=734740


Note You need to log in before you can comment on or make changes to this bug.